#wrapper-header .container {
  padding: 7px 0px;
}
/*Accessibility Styling*/
.ada-hidden{
  position: absolute;
  left: -100000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
/*End accessibility styling*/
/*Navigation*/
#wrapper-header {
  position: fixed;
  z-index: 12;
  width: 100%;
  background: #fff;
}
#footerLinks a{
  font-weight: bold;
  text-decoration: underline;
  color: #9e1f63 !important;
}
INPUT[type="button"]:focus
INPUT[type="reset"]:focus
INPUT[type="submit"]:focus
{
  outline: none;    
}
#footerLinks a{
  font-weight: bold;
  text-decoration: underline;
  color: #333333 !important;
}
#wrapper-header .start {
  display: none;
}
#wrapper-header.shrink {
  background:#fff;
  box-shadow: 0px 0px 7px #939598;
}
main#content{
  padding-top:100px;
}
.logo {
  text-align: center;
  display: inline-block;
  padding: 0px;
}
.header-search,
.header-account,
.header-cart{
  text-align: center;
  cursor: pointer;
  display: inline-block;
  padding:0px 15px;
}

/*Flips cart icon to face the right*/
.header-cart {
  transform: rotateY(0deg);
  border-radius: 30px;
  border: 1px solid #A7A9AC;
  padding: 0rem 2rem;
  text-align: center;
}
.header-icon {
  color:#939598;
  font-size: 25px;
  transition: color .3s ease-in-out;
}
.search img,
.navMenu img {
  width: 25px;
  height: 25px;
}
button {
  background: transparent;
  border: none;
}

.cartDisable {
  cursor: default;
}
.navIcons {
  text-align: right;
  display: inline-block;
  vertical-align: top;
  float: right;
}
.navBar {
  width: 35%;
}
.navIcons {
  width: 35%;
}
@media (max-width:767px) {
  .displayMobile{
    display: none;
  }
  .logo img {
    width: 100%;
    height: 100%;
  }
  main#content{
    padding-top:70px;
  }
  .header-search,
  .header-account,
  .header-cart {
    padding: 0rem .25rem;
  }
}
.topMenu .cat-item {
  display: inline-block;
  color: #939598;
  background-color: transparent;
}
.topMenu .cat-item a:hover,
.topMenu .cat-item.active a{
  display: inline-block;
  border-bottom: 1px solid #939598;
}
.topMenu .cat-item a,
.navIcons span{
  color: #939598;
  text-transform: none;
  font-size: 18px;
  font-family: "montserratregular";
  font-weight: bold;
  cursor: pointer;
  text-decoration: none;
}
/*End Navigation*/
/* Top drop*/
#topDrop .sub-menu{
  color: #939598;
  background-color: #fff;
  border-top: 1px solid #f4f4f4;
  list-style: outside none none;
  z-index: 1000;
  font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  width: 100%;
  font-size: 15px;
}
#topDrop .sub-menu .container {

}
#sList,
#topList{     
  list-style-type: none;
  color: #6d6e72;
}
#topList a{
  color: #6d6e72;

}
#topDrop .sub-menu #topShop,
#topDrop .sub-menu #topStyle{
  padding: 30px 0px;
}
#topDrop .sub-menu h2 {
  font-family: 'montserratregular';
  font-weight: bold;
  font-size: 16px;
  color: #7a7a7a;
  letter-spacing: 1px;
  text-transform: capitalize;
}
#topDrop .sub-menu a {
  padding: 3px 0px;
  display: block;
  color: #7a7a7a !important;
  font-size: 12px;
  font-family: 'montserratregular';
  letter-spacing: 1px;
}


#topDrop #dropStyle.sub-menu a {
  text-align: center;
}
#topDrop .sub-menu .free-shipping {
  text-align: center;
  background: #f2f2f2;
  padding: 10px 0px;
}
#topDrop {
  position: relative;
  z-index: 99999;
}
#topDropNav {
  position: relative;
  width: 70%;
  z-index: 99999;
}
#topDrop {
  border: 0 none;
  margin-bottom: 0px;

}
#topDrop #dropSearch {
  margin-bottom: 10px;
  border-top: 1px solid #f4f4f4;
  background-color: #fff;
}
#topDrop #dropSearch .search-input-box{
  border-bottom: 1px solid #939598;
  margin: 0 auto;
  width: 400px;
}
#topDrop #dropSearch .search-input-suggestion{

  margin: 0 auto;
  width: 400px;
}
#topDrop #dropSearch .search-autocomplete{
  border-right: 1px solid #6d6e72;	
  margin: 0 auto;
  width: 400px;
}
@media (max-width:2000px) and (min-width:992px){
  .search-autocomplete-suggestion{
    border-right: 1px solid #939598;
    margin-left: -16px;

  }


}
#sList,
#topList{    
  text-transform: capitalize;
  list-style-type: none;
  padding: 0;
  color: #939598;
}
#topList a{
  color: #6d6e72;
  overflow-y: hidden;
  position: relative;
  z-index: 99;
  width: 100%;
  top: 0px;
  font-size: 16px;
  padding: 0;
  list-style-type: none;
  background-color: #fff;
  font-family: "alternate-gothic-atf";
  text-transform: capitalize;
  padding-top: 5px;



}
.searchText{
  color: #6d6e72;
  overflow-y: hidden;
  position: relative;
  z-index: 99;
  width: 100%;
  top: 0px;
  font-size: 16px;
  padding: 0;
  list-style-type: none;
  background-color: #fff;
  font-family: "alternate-gothic-atf";
  text-transform: uppercase

}
.auto-option > b {
  font-weight: normal;
  color: #909090;
}
.auto-option{
  font-weight:bold;
  text-transform: capitalize;
}
.auto-option:focus{
  background-color: #F0F0F0;
  cursor: pointer;
}
@media(max-width:767px){
  #topDrop #dropSearch .search-autocomplete{
    width: 90%;
  }
}
@media(max-width:991px){
  #topDrop #dropSearch .search-autocomplete-suggestion{
    border-bottom: 1px solid #6d6e72;
    margin-bottom: 1rem		
  }
  #dropCheckout #sideCheckout .footer .free-shipping {
    color: #999;
    margin-top: 5px;
    font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    text-transform: none;
    font-size: 12px;
    background: #f2f2f2;
    padding: 10px;
  }
}
#topDrop #dropSearch .search-input-box .search-btn{
  font-size: 20px;
  color:#939598;
}
#topDrop #dropSearch .search-input-box input {
  height: 40px;
  width: 96%;
  font-size: 18px;
  border: none;
  font-family: "alternate-gothic-atf";
  color: #6d6e72;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding-left: 10px;
}
#topDropNav #dropNavigation {
  font-family: "montserratbold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #fff;
  float: right;
  width: 50%;
  right:0;
}
@media(max-width:767px){
  #topDropNav #dropNavigation {
    width: 70%;
  }
}
#topDropNav #dropNavigation ul{
  list-style: none;
  padding: 0;
}
#topDropNav #dropNavigation .container {
  padding: 0;
}

#topDropNav #dropNavigation #dropShop {
  display: block;
  padding: 20px 35px;
  text-align: left;
}
#topDropNav #dropNavigation #free-shipping {
  display: block;
  text-align: center;
  background: #f2f2f2;
  color: #6d6e72;
  font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  padding: 15px 0px;
}
#topDropNav #dropNavigation #dropShop #shop-nav,
#topDropNav #dropNavigation #dropShop #style-nav{
  display: none;
  transition: all .2s ease-in-out;
}
#topDropNav #dropNavigation #dropShop a{
  color:#6d6e72;
  font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  display: block;
  margin: 15px 0px;
}
#topDropNav #dropNavigation #dropShop a .fa-angle-right{
  float:right;
  font-size: 20px;
  color: #6d6e72;
}
#topDropNav #dropNavigation #dropShop a .fa-angle-left{
  float:left;
  margin-right: 5px;
  color: #6d6e72;
  font-size: 20px;
}
#topDropNav #dropNavigation #dropShop hr{
  border-width: thin;
  border-color: #e6e7e8;
}
#topDropNav #dropNavigation #dropShop .panel-body {
  font-size: 12px;
  padding-left: 15px;
}
#topDropNav #dropNavigation #dropShop .panel-body a {
  padding: 5px 0;
  text-transform: uppercase;
  color: #fff;
}
/* Drop checkout for ALL pages except Index.html*/
@media (max-width:1200px){
  #topDrop {
    width: 100%;
  }
  #dropCheckout #sideCheckout .footer .free-shipping {
    color: #999;
    margin-top: 9px !important;
    font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    text-transform: none;
    font-size: 12px;
    background: #f2f2f2;
    padding: 10px;
  }
}
@media (max-width:767px){
  #topDropNav {
    width: 100%;
  }
  #topDrop #dropSearch .search-input-box{
    width: 90%;
  }
}

.closed{
  display: none;
}
.col-sm-push-custom {
  left: 22%;
}

/*Mini Shopping Cart*/
/* Drop checkout for ALL pages except Index.html*/
#dropCheckout {
  position: sticky;
  position: -webkit-sticky;
  width: 450px;
  z-index: 99999;
  background: #fff;

}
@media(min-width:992px){
  .dropCheckout{
    top: 100%;
    right: 0;
    border: 1px solid gray;
  }
}
#dropCheckout #tblMiniCart {
  background-color: #ffffff;
  bottom: 0px;
  position: fixed;
  right: 0;
  margin: 0;
  padding: 0;
  width: 285px;
  height: 100%;
  z-index: 999999 !important;
  overflow: auto !important;
}
#dropCheckout #sideCheckout {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;

  text-transform: uppercase;
  padding: 0px 0px 0px 0px;
}

#dropCheckout #sideCheckout .header {
  background: #fff;
  padding: 15px 0px 10px 0px;
}
#dropCheckout #sideCheckout .header .header-text {
  text-align: left;
  font-size: 14px;
  font-family: "tradegothic20" !important;
  display: inline-block;
  color: #939598;
}
#dropCheckout #sideCheckout .header .close-cart .close-btn{
  color: #939598;
  font-size: 14px;
}

#dropCheckout #sideCheckout .cartItems {
  height: 43vh;
  overflow: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-top: 1px solid #e6e7e8;
  border-bottom: 1px solid #e6e7e8;
}
#dropCheckout #sideCheckout .cartItems .cart-item {
  margin-top: 30px;
  position: relative;
}
#dropCheckout #sideCheckout .cartItems .cart-item .cartName{
  font-size: 16px;
  font-family: "alternate-gothic-atf";
  margin: 5px 0px;
  color: #939598;
  letter-spacing: 2px;
  width: 100%;
}
#dropCheckout #sideCheckout .cartItems .cart-item .cartAttribute{
  font-size: 12px;
  font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  margin: 1px 0px;
  color: #939598;
  width: 100%;
}
#dropCheckout #sideCheckout .cartItems .cart-item div {
  vertical-align: top;
  display: inline-block;
}
#dropCheckout #sideCheckout .cartItems .cart-item .delete a {
  color: #939598;
  font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-size: 12px;
}
#dropCheckout #sideCheckout .footer {
  padding-top: 20px;

}
#dropCheckout #sideCheckout .footer .subtotal .amount {
  text-align: right;
  color: #6D6D6D;
}
#dropCheckout #sideCheckout .footer .subtotal {
  font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #999;
  text-transform: none;
  font-size: 16px;
}
#dropCheckout #sideCheckout .footer .cart-checkout {
  color: #fff;
  background: #999;
  height: 35px;
  font-size: 16px;
  font-family: "alternate-gothic-atf";
  padding-top: 7px;
  text-align: center;
  margin: 10px auto;
  letter-spacing: 2px;
  width: 80%;
}

@media (max-width:1200px) {
  #dropCheckout #sideCheckout {

  }
}
@media (max-width:767px) {
  #dropCheckout {
    width:100%;
    left: 0;
  }
}
#mask {
  background-color: #000000;
  left: 0;
  right: 0;
  display: none;
  height: 100%;
  position: fixed;
  top: 0;
  z-index: 2;
  opacity: .4;
  width: 100%;
}
/* FOOTER */
#footer {
  padding-top: 3rem;
  padding-bottom: 2rem;
  background-color: #f2f2f2;
  margin-top: 20px;
  font-family:'montserratregular';
  letter-spacing: 1px;
  color: #6d6e71;
}

#footer a {
  color: #6d6e71;
}
#footer .nav-link-header,
#footer .footer-email-header,
#footer .footer-freeShipping{
  font-family: "alternate-gothic-atf";
  text-transform: uppercase;
  letter-spacing: 2px;
}
#footer .footer-line{
  border-bottom: 2px solid #C9CACC;
  line-height: .1rem;
  text-align: center;
  height: 0;
}
#footer .footer-freeShipping{
  background-color: #f2f2f2;
}
#footer .CTABtn{
  margin: 10px 0px;
}
#footer .footer-email-CTA,
#footer .footer-phone-CTA{
  background: #6d6e72;
  color: #fff;
  text-align: center;
  padding: 5px;
  width:100%;
  display: block;
  font-family: "alternate-gothic-atf";
  font-size: 18px;
  letter-spacing: 2px;
}
#footer #lnkServiceEmailCTA,
#footer #lnkServicePhoneCTA{
  display: inline-block;
  width:47%;
  margin: 0px 2.5px;
}
#footer .email-msg {
  color: #333333;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: "alternate-gothic-atf";

  text-align: left;
}
#footer .footer-email .footer-input-box input {
  font-family: alternate-gothic-atf, sans-serif;
  color: #939598;
  letter-spacing: 2px;
  border-bottom: 2px solid #939598;
  border-top: none;
  border-right: none;
  border-left: none;
  margin-right: 1rem;
  text-transform: uppercase;
  background:transparent;
  border-radius: 0;
  padding: 0;
}
#footer .footer-submit-arrow{
  border: 2px solid #939598;
  color: #939598;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: .25rem 4rem;
  font-size: 1rem;
  font-family: alternate-gothic-atf, sans-serif;
}
/* search autocomplete */
#sList {
  letter-spacing: 2px;
  color: #7a7a7a;
  overflow-y: hidden;
  position: relative;
  font-weight: 700;
  z-index: 99;
  width: 100%;
  top: 0px;
  font-size: 12px;
  padding-bottom: 5px;
  letter-spacing: 2px;
  list-style-type: none;
  background-color: #fff;
  font-family: 'montserratregular';
}
#sList li {
  padding-bottom: 2px;	

}
.auto-option:focus {
  background-color: #F0F0F0;
  cursor: pointer;
}
.auto-option:hover {
  background-color: #F0F0F0;
  cursor: pointer;
}
#sListMobileD {
  color: #939598;
  overflow-y: hidden;
  position: relative;
  z-index: 99;
  width: 100%;
  top: 0px;
  font-size: 16px;
  padding: 0;
  list-style-type: none;
  background-color: #fff;
  font-family: "alternate-gothic-atf";
  text-transform:uppercase;
}
.auto-mobile-option-d:hover {
  background-color: #F0F0F0;
  cursor: pointer;
}
#sListMobile {
  border: 1px solid gray;
  overflow: hidden;
  position: absolute;
  z-index: 99;
  width: 100%;
  font-size: 12px;
  background: #fff;
  padding: 0;
  list-style-type: none;
}
.auto-mobile-option {
  height: 35px;
  width: 100%;
  color: #000;
  font-size: 16px;
  padding-left: 5px;
  padding-top: 5px;
}
.auto-mobile-option:hover {
  background-color: #F0F0F0;
  cursor: pointer;
}
.auto-mobile-option:active {
  background-color: #F0F0F0;
  cursor: pointer;
}
#focalContainer .focalFloatButton, #focalContainer .focalThemeButton {
  background-color: #000000 !important;
}
#focalContainer, #focalContainer #focalFloatCallback, #focalContainer .focalFloat, #focalContainer #focalFloatInviteToChat {
  z-index: 999;
}
@media (max-width:767px){
  .col-sm-4.col-xs-8.alpha.left {
    text-align: right;
  }
  #dropCheckout #sideCheckout .footer .free-shipping {
    color: #999;
    margin-top: 9.5px !important;
    font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    text-transform: none;
    font-size: 12px;
    background: #f2f2f2;
    padding: 10px;
  }
}
/* CSS for IE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #sList,
  #sListMobileD,
  #topDrop #dropSearch .search-input-box input,
  #dropCheckout #sideCheckout .header .header-text,
  #dropCheckout #sideCheckout .cartItems .cart-item .cartName,
  #dropCheckout #sideCheckout .footer .cart-checkout,
  #footer .footer-email .footer-input-box input,
  #footer .footer-email-CTA,
  #footer .footer-phone-CTA,
  #footer h2{
    font-family: 'Gotham-Medium' !important;
  }
}
/*Bread Crumb Styling on all pages*/
.breadcrumbs{
  border-bottom: 1px solid #e6e7e8;
  border-top: 1px solid #e6e7e8;
  padding: 10px;
  font-size: 16px;
  font-family: "alternate-gothic-atf";
  text-transform: uppercase;
  color: #939598;
  letter-spacing: 2px;
  margin-top: 24px;

}
.breadCrumbs .divider {
  padding: 0 5px;
}
.breadcrumbs a,
.breadcrumbs a:hover{
  text-align: center; 

  display: inline-block;
  margin: 0;
  color: #939598;
  text-decoration: none;
}
.icon{
  width: 30px;
  height: 30px;
}
.icon.sm{
  width: 15px;
  height: 15px;
}
.icon.md{
  width: 22px;
  height: 22px;
}
.form-control:focus{
  box-shadow: none !important;
}
@media (max-width:767px) {
  .breadCrumbs {
    margin: 10px 0 30px;
  }
  #dropCheckout #sideCheckout .cartItems {
    height: 37.5vh;
    overflow: auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-top: 1px solid #e6e7e8;
    border-bottom: 1px solid #e6e7e8;
  }
  #footer .footer-submit-arrow{
    padding: .25rem 1rem;
  }
  .footer-email{
    text-align: center;
  }
  .navIcons span{
    font-size: .85rem;
  }
  .navIcons{
    text-align: left;
  }
}
@media (max-width:1700px)  {
  #dropCheckout #sideCheckout .footer .free-shipping{
    color: #999;
    margin-top: 12px;
    font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    text-transform: none;
    font-size: 12px;
    background: #f2f2f2;

    padding: 10px;
  }
}
@media (min-width:1600px) {
  #dropCheckout #sideCheckout .footer .free-shipping{
    color: #999;
    margin-top: 12px !important;
    font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    text-transform: none;
    font-size: 12px;
    background: #f2f2f2;

    padding: 10px;
  }
  #footer{
    font-size: .65rem;
  }
  #footer .nav-link-header,
  #footer .footer-email-header,
  #footer .footer-freeShipping{
    font-size: 1rem;
  }
}
@media (max-width: 1599px) and (min-width: 992px) {
  #footer{
    font-size: .75vw;
  }
  #footer .nav-link-header,
  #footer .footer-email-header,
  #footer .footer-freeShipping{
    font-size: 1.25vw;
  }
  #dropCheckout #sideCheckout .footer .free-shipping {
    color: #999;
    margin-top: 10px !important;
    font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    text-transform: none;
    font-size: 12px;
    background: #f2f2f2;
    padding: 10px;
  }
}
@media (max-width: 1325px) and (min-width: 992px) {
	.footer-input-box {
		padding:5%;
		padding-right:0;
		margin-right:0 !important;
	}
	
	.footer-email {
		margin-top:0 !important;
	}
	
	#emailSection {
		display:inline-block !important;
		padding-right:13%;
		margin-top:0 !important;
	}
	
	#emailRow {
		padding-right:5% !important;
		padding-top:.5rem !important;
	}
	
}


@media (max-width:992px) {
  #footer{
    font-size: 3vw;
  }
  #footer .nav{
    padding-left:20px;
  }
  #footer .nav-link-header,
  #footer .footer-email-header,
  #footer .footer-freeShipping{
    font-size: 3vw;
  }
  #footer .footer-copyright{
    text-align: center;
    font-size: 1vw;
  }
}
@media (max-width:768px) {
  #footer .footer-copyright{
    text-align: center;
    font-size: 2vw;
  }
}
.apLaunch {
  cursor: pointer;
  text-decoration: underline;
}
.container.apPop {
  max-width: 800px;
  display: block;
}
@media (max-width:600px) {
  .container.apPop {
    width: 100%;
    padding: 0;
    margin: 0;
  }
}
#apPop {
  display: none;
  position: fixed;
  z-index: 999999;
  top: 50px;
  color: #2e2d2d;
}
#apPop iframe {
  max-width: 100%;
  width: 800px;
  min-height: 608px;
  background-color: #fff;
}
#apPop .close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
@media (max-width:400px) {
  #apPop .close {
    width: 40px;
    top: 5px;
    right: 5px;
  }
}
#apMask {
  background-color: #000000;
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 99999;
}
.afterPay {
  text-transform: none;
  font-weight: normal;
}
.payLogo {
  height: 20px;
}
.button.payLogo {
  height: 23px;
}
afterpay-placement { 
  margin: 0;
}
.info li{
  font-size: 14px;
}
/*Popup Cart and Shopping Cart*/
.cart-product .name{
  font-size: 1rem;
  text-transform: uppercase;
  font-family: "alternate-gothic-atf";
  letter-spacing: 2px;
  margin-bottom: 5px;
}
.cart-product .name-long{
  font-size: .75rem;
  font-weight: 500;
  text-transform: none;
  letter-spacing: 1px;
}
.cart-product .name-long.font-weight-bold{
  font-family: 'montserratbold';
  margin-bottom: .25rem;
}
.cart-product .label {
  font-size: .75rem;
  display: block;
  text-transform: none;
  margin-bottom: 2px;
}
/*Sets Max Width for any cart product image on site with this class*/
.cart-product-image{
  max-width:100px !important;
}
.shoe-variables input:focus,
.shoe-variables select:focus,
.shoe-variables a:focus,
.cartItems input:focus,
.cartItems select:focus,
.cartItems a:focus,
#dropCheckout input:focus,
#dropCheckout select:focus,
#dropCheckout a:focus {
  outline-color: #333333;
}
.focusable :focus {
  box-shadow: 0 0 0 2px transparent inset !important;
  outline: none !important;
}
